[Bug 330684] Re: Merge libdvdread 4.x from Debian unstable

Alessio Treglia quadrispro at ubuntu.com
Mon Mar 2 20:28:07 GMT 2009


vlc has already been built with latest libdvdread:

---------------------------------------------------------

vlc (0.9.8a-1ubuntu4) jaunty; urgency=low

  [ Cody Russell ]
  * Check whether the server allows actions before trying to send them.
    (LP: #328605)

 -- James Westby < james.westby at ubuntu.com>   Wed, 25 Feb 2009 11:37:57
+0000

** Changed in: vlc (Ubuntu)
       Status: New => Fix Released

-- 
Merge libdvdread 4.x from Debian unstable
https://bugs.launchpad.net/bugs/330684
You received this bug notification because you are a member of Ubuntu
Burning Team, which is subscribed to dvdbackup in ubuntu.



More information about the Ubuntu-burning mailing list